@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Ikmz6ZGap:before {
  content: "\e000";
}
.kpiWIEr:before {
  content: "\e001";
}
.iVqRbLdTfB6:before {
  content: "\e002";
}
.sCzCLd:before {
  content: "\e003";
}
.chnBy1uw:before {
  content: "\e004";
}
.msWU8K:before {
  content: "\e005";
}
.EGvvce82dQ:before {
  content: "\e006";
}
.P3CiKyLEIm:before {
  content: "\e007";
}
.lYMJAGNGo:before {
  content: "\e008";
}
.zdfJ7RTq0d:before {
  content: "\e009";
}
.GZqcNbf:before {
  content: "\e00a";
}
.shWvLf:before {
  content: "\e00b";
}
.LIVO0Fzl:before {
  content: "\e00c";
}
.Ba74qj09v:before {
  content: "\e00d";
}
.hfoJUJcax:before {
  content: "\e00e";
}
.TYXXYV7:before {
  content: "\e00f";
}
.aHfu2HbROnH:before {
  content: "\e010";
}
.zOs9gg:before {
  content: "\e011";
}
.FFbONzw:before {
  content: "\e012";
}
.obe1eZ:before {
  content: "\e013";
}
.rg86E1Q1:before {
  content: "\e014";
}
.t7DSAz:before {
  content: "\e015";
}
.kYUtEhyg:before {
  content: "\e016";
}
.FMGsh5V:before {
  content: "\e017";
}
.ojNKuzF:before {
  content: "\e018";
}
.RoTqmelp:before {
  content: "\e019";
}
.oSoKc4IXAx:before {
  content: "\e01a";
}
.jb91zGQAqUv:before {
  content: "\e01b";
}
.CFKrxx4:before {
  content: "\e01c";
}
.eRtzoF3:before {
  content: "\e01d";
}
.m21kJDcM68g:before {
  content: "\e01e";
}
.ZRJdnwUk:before {
  content: "\e01f";
}
.gluushRUq6v:before {
  content: "\e020";
}
.FxLvL14d:before {
  content: "\e021";
}
.stt0KS:before {
  content: "\e022";
}
.vClmr2LVDf:before {
  content: "\e023";
}
.lWacToTA4l:before {
  content: "\e024";
}
.A5R2zdw3bb8:before {
  content: "\e025";
}
.H5huXem9DQe:before {
  content: "\e026";
}
.ON7Hue8AZz:before {
  content: "\e027";
}
.LXPYdrjEv:before {
  content: "\e028";
}
.l8OzdFa5:before {
  content: "\e029";
}
.c1b5YR:before {
  content: "\e02a";
}
.Ut1HMVMpjZ:before {
  content: "\e02b";
}
.AYX9gLP:before {
  content: "\e02c";
}
.cer62T:before {
  content: "\e02d";
}
.lbVgPmRvNW:before {
  content: "\e02e";
}
.Aa8e8HjrTzf:before {
  content: "\e02f";
}
.pvkvJQP:before {
  content: "\e030";
}
.kliREEpO1:before {
  content: "\e031";
}
.KUXMp9b7e:before {
  content: "\e032";
}
.CUdFBH0b29E:before {
  content: "\e033";
}
.WwH0oui3n:before {
  content: "\e034";
}
.ysW7WR:before {
  content: "\e035";
}
.i8OIQhURQnm:before {
  content: "\e036";
}
.yTPCrnVnHmb:before {
  content: "\e037";
}
.b77KoKRJDzW:before {
  content: "\e038";
}
.WWeo2V:before {
  content: "\e039";
}
.ngZOqMYB593:before {
  content: "\e03a";
}
.eHkjaHDpCh:before {
  content: "\e03b";
}
.hyIzCei:before {
  content: "\e03c";
}
.HawDxF:before {
  content: "\e03d";
}
.fIbfjloG:before {
  content: "\e03e";
}
.RuJuy54ZPe:before {
  content: "\e03f";
}
.sHsej17i:before {
  content: "\e040";
}
.fUQnNIC:before {
  content: "\e041";
}
.vrnrkmE6:before {
  content: "\e042";
}
.WfwTzicwaYX:before {
  content: "\e043";
}
.zYk0osW7h:before {
  content: "\e044";
}
.bW4d17mXNUG:before {
  content: "\e045";
}
.jg6Sxr:before {
  content: "\e046";
}
.PM9cmkP7:before {
  content: "\e047";
}
.nXn94eJ:before {
  content: "\e048";
}
.xq1k7PX:before {
  content: "\e049";
}
.lxaAZI5:before {
  content: "\e04a";
}
.zGXLE1RfuB9:before {
  content: "\e04b";
}
.mrHdYX:before {
  content: "\e04c";
}
.VjCon6esQ:before {
  content: "\e04d";
}
.IXL8F3aBpqy:before {
  content: "\e04e";
}
.eotucO:before {
  content: "\e04f";
}
.K6Lg6y9:before {
  content: "\e050";
}
.LvAUadGsxXC:before {
  content: "\e051";
}
.lGyBns1SB:before {
  content: "\e052";
}
.mMKGe9a:before {
  content: "\e053";
}
.AH8Azs:before {
  content: "\e054";
}
.PUHN3a:before {
  content: "\e055";
}
.TkV0c7:before {
  content: "\e056";
}
.cePgloAlg:before {
  content: "\e057";
}
.otn4lXljPE:before {
  content: "\e058";
}
.Lj3xQZ0rCk:before {
  content: "\e059";
}
.GNhK9V:before {
  content: "\e05a";
}
.nPPpIqql:before {
  content: "\e05b";
}
.uCdLAl:before {
  content: "\e05c";
}
.zsdAUrxkSk:before {
  content: "\e05d";
}
.s14it2e:before {
  content: "\e05e";
}
.soXwXf91ur:before {
  content: "\e05f";
}
.Ox1D2PxY3:before {
  content: "\e060";
}
.KHmwyA3eYM:before {
  content: "\e061";
}
.VNEZ47mKT:before {
  content: "\e062";
}
.N4v6AV70b:before {
  content: "\e063";
}
.nW6VAa6:before {
  content: "\e064";
}
.gaM57xrFaL5:before {
  content: "\e065";
}
.pAg7KFx3BJX:before {
  content: "\e066";
}
.jngzFG:before {
  content: "\e067";
}
.LRHkCFGO4Yw:before {
  content: "\e068";
}
.dde3G5CL:before {
  content: "\e069";
}
.Yj9YLwL:before {
  content: "\e06a";
}
.OeK4nxk:before {
  content: "\e06b";
}
.Hh4fIEXDh:before {
  content: "\e06c";
}
.LUijfN:before {
  content: "\e06d";
}
.sX0KYtscP:before {
  content: "\e06e";
}
.TlRS5p:before {
  content: "\e06f";
}
.Jb4D40qb:before {
  content: "\e070";
}
.vfZTxyF:before {
  content: "\e071";
}
.y2QOIm:before {
  content: "\e072";
}
.rg4l9R0cKE:before {
  content: "\e073";
}
.jGTzWhgu0jV:before {
  content: "\e074";
}
.uiTaLAfCW:before {
  content: "\e075";
}
.PKXoxtXrI:before {
  content: "\e076";
}
.Fh3Nbm:before {
  content: "\e077";
}
.p4izYJaeS1:before {
  content: "\e078";
}
.yC1xji5qB:before {
  content: "\e079";
}
.t1TyFQA:before {
  content: "\e07a";
}
.VE6DP7e9r:before {
  content: "\e07b";
}
.luTJvdi:before {
  content: "\e07c";
}
.uOAiPH2oqEn:before {
  content: "\e07d";
}
.sosZVFL:before {
  content: "\e07e";
}
.r157PfP:before {
  content: "\e07f";
}
.P97k1IOS:before {
  content: "\e080";
}
.kQd754O:before {
  content: "\e081";
}
.rhzTBl0vY0:before {
  content: "\e082";
}
.M3a0HrgRon:before {
  content: "\e083";
}
.KvH7z3n8W:before {
  content: "\e084";
}
.XupcSY:before {
  content: "\e085";
}
.Fc9477:before {
  content: "\e086";
}
.vSNhOjtQB:before {
  content: "\e087";
}
.CXilJg5lSj:before {
  content: "\e088";
}
.T6ncLjI:before {
  content: "\e089";
}
.Gfbgo4udbI:before {
  content: "\e08a";
}
.BXq9i5uxT:before {
  content: "\e08b";
}
.DPxhQtz:before {
  content: "\e08c";
}
.ysPhdZ4wMjz:before {
  content: "\e08d";
}
.IEBP1uCc:before {
  content: "\e08e";
}
.wqMgP9:before {
  content: "\e08f";
}
.kpKSdBja3:before {
  content: "\e090";
}
.fAEdQEy:before {
  content: "\e091";
}
.ib7dnAnekP:before {
  content: "\e092";
}
.c1gRtl:before {
  content: "\e093";
}
.VotvdWvZ:before {
  content: "\e094";
}
.OKPy7Iw3v:before {
  content: "\e095";
}
.f5grIHob:before {
  content: "\e096";
}
.Zamj1I:before {
  content: "\e097";
}
.WW5kiWp:before {
  content: "\e098";
}
.O7XXyLLp:before {
  content: "\e099";
}
.CPVDSByjZeg:before {
  content: "\e09a";
}
.ohrqROCD:before {
  content: "\e09b";
}
.Ud300Pvt58:before {
  content: "\e09c";
}
.pQi78Ma6tX:before {
  content: "\e09d";
}
.fuv1zeDnBU:before {
  content: "\e09e";
}
.mJA42l1pX:before {
  content: "\e09f";
}
.Upbe2ml:before {
  content: "\e0a0";
}
.NVkYWE0McH:before {
  content: "\e0a1";
}
.WbGuCvtjuMr:before {
  content: "\e0a2";
}
.RutyJqc3JM:before {
  content: "\e0a3";
}
.KCZKDuO0CI:before {
  content: "\e0a4";
}
.tW3TSZonbj:before {
  content: "\e0a5";
}
.AayVwUtMLS5:before {
  content: "\e0a6";
}
.uccTClK:before {
  content: "\e0a7";
}
.NlNRdB1cx:before {
  content: "\e0a8";
}
.Q5iQnZCvgy:before {
  content: "\e0a9";
}
.kdhF9owu:before {
  content: "\e0aa";
}
.oMTc6T:before {
  content: "\e0ab";
}
.aVpykYcpU:before {
  content: "\e901";
}
.pT0RRil:before {
  content: "\e902";
}
.ScdE6u:before {
  content: "\e903";
}
.ulv5zEFv:before {
  content: "\e904";
}
.v2RYBnfN:before {
  content: "\e905";
}
.qT2U8iH6Wqu:before {
  content: "\e906";
}
.dllzcyX:before {
  content: "\e907";
}
.rndlG51xc6:before {
  content: "\e908";
}
.GD1hNKpj:before {
  content: "\e909";
}
.abKPkY1sSp:before {
  content: "\e90a";
}
.qR1E0TI:before {
  content: "\e90b";
}
.cKIcgztgUB9:before {
  content: "\e90c";
}
.kpxPeLpcs4:before {
  content: "\e90d";
}
.tsC5EEb:before {
  content: "\e90e";
}
.IkFsmq2w494:before {
  content: "\e90f";
}
.avvNztB7ZHX:before {
  content: "\e910";
}
.jHgPZlwB5m:before {
  content: "\e911";
}
.gIHsbn6:before {
  content: "\e912";
}
.GWTbTvZ:before {
  content: "\e913";
}
.vkDsqWjSLJa:before {
  content: "\e914";
}
.mMfiPDKc:before {
  content: "\e915";
}
.vPDXhOdbHsP:before {
  content: "\e916";
}
.GCBTDPkzy:before {
  content: "\e917";
}
.fi8thCcjU9:before {
  content: "\e918";
}
.GqUfnUL6W:before {
  content: "\e919";
}
.wKeuueJG:before {
  content: "\e91a";
}
.WbAcu7av5:before {
  content: "\e91b";
}
.LzdusW5nLh:before {
  content: "\e91c";
}
.nlcOzWvYib:before {
  content: "\e91d";
}
.wQKT9bzO41:before {
  content: "\e91e";
}
.krObakGg:before {
  content: "\e91f";
}
.RBjfkL8Y:before {
  content: "\e920";
}
.jlgfin:before {
  content: "\e921";
}
.njWGHL6Jl:before {
  content: "\e922";
}
.Psxn0iT5:before {
  content: "\e923";
}
.Ho9BmM:before {
  content: "\e924";
}
.OK5ZKIP9vMb:before {
  content: "\e925";
}
.CrNYF9EZ215:before {
  content: "\e926";
}
.tjBVhCcN:before {
  content: "\e927";
}
.HaKQO4:before {
  content: "\e928";
}
.K4hX1l:before {
  content: "\e929";
}
.gSwR5SvkHJ:before {
  content: "\e92a";
}
.kadM4DftcDa:before {
  content: "\e92b";
}
.okVNzY:before {
  content: "\e92c";
}
.ac6sE64y:before {
  content: "\e92d";
}
.jC0kSbUC:before {
  content: "\e92e";
}
.C7OoBnoV:before {
  content: "\e92f";
}
.cjaC1fes:before {
  content: "\e930";
}
.M8dq1hAs:before {
  content: "\e931";
}
.McDopZtQ:before {
  content: "\e932";
}
.U0xMyuTfAF:before {
  content: "\e933";
}
.MR5vqE:before {
  content: "\e934";
}
.FE9iGh:before {
  content: "\e935";
}
.svGpE84:before {
  content: "\e936";
}
.B1yDgHRlF:before {
  content: "\e937";
}
.V42KFIqkdNM:before {
  content: "\e938";
}
.cI1vx9:before {
  content: "\e939";
}
.cqmj4agg3:before {
  content: "\e93a";
}
.gj9ELr:before {
  content: "\e93b";
}
.IhMEV6b:before {
  content: "\e93c";
}
.YkFELn:before {
  content: "\e93d";
}
.vyake0ttsm:before {
  content: "\e93e";
}
.m3B23nflA:before {
  content: "\e93f";
}
.S1gUnw:before {
  content: "\e940";
}
.PYoKckY0:before {
  content: "\e941";
}
.Wy5FIAzoUJa:before {
  content: "\e942";
}
.OnH6XZjkcj:before {
  content: "\e943";
}
.ZE1tuU4chJ:before {
  content: "\e944";
}
.Q78XClEN:before {
  content: "\e945";
}
.sUcft4:before {
  content: "\e946";
}
.tiq284:before {
  content: "\e947";
}
.rwOqwxAoRA:before {
  content: "\e948";
}
.D4nagJMM4Wa:before {
  content: "\e949";
}
.Ru9SMybZWWq:before {
  content: "\e94a";
}
.RUtAf7:before {
  content: "\e94b";
}
.seMRAgKGB:before {
  content: "\e94c";
}
.hWBLGy:before {
  content: "\e94d";
}
.DClfCdpKH:before {
  content: "\e94e";
}
.R3UTOSS:before {
  content: "\e94f";
}
.PzFfg0sWQ:before {
  content: "\e950";
}
.XwukzJe:before {
  content: "\e951";
}
.FXrvT5:before {
  content: "\e952";
}
.OgiKMRA:before {
  content: "\e953";
}
.dnW4Z5:before {
  content: "\e954";
}
.aP1alesSJs:before {
  content: "\e955";
}
.PtxaA3BK0a:before {
  content: "\e956";
}
.zPBssVY:before {
  content: "\e957";
}
.vS6yuK4:before {
  content: "\e958";
}
.CfXgcqiu:before {
  content: "\e959";
}
.WdQOIcgyYSc:before {
  content: "\e95a";
}
.RROiBnKAQ:before {
  content: "\e95b";
}
.jej3tGH:before {
  content: "\e95c";
}
.COYaYbg:before {
  content: "\e95d";
}
.V8ZZU2Fl:before {
  content: "\e95e";
}
.D4u8ORg4PdV:before {
  content: "\e95f";
}
.qZPew4gzwu:before {
  content: "\e960";
}
.KP72LFmPqQ:before {
  content: "\e961";
}
.b2AOv4:before {
  content: "\e962";
}
.p9MQ6GNBmd:before {
  content: "\e963";
}
.lbfQ3c7:before {
  content: "\e964";
}
.a0tcKS6fTdK:before {
  content: "\e965";
}
.fRXEwiA:before {
  content: "\e966";
}
.rkM5Uoe:before {
  content: "\e967";
}
.fALZNgYIl:before {
  content: "\e968";
}
.YhvzfP8Kbb:before {
  content: "\e969";
}
.JReRpg:before {
  content: "\e96a";
}
.CrVKbNv:before {
  content: "\e96b";
}
.XAr1zVWBU:before {
  content: "\e96c";
}
.B5hGzgHHMW:before {
  content: "\e96d";
}
.JFnhSbZOI:before {
  content: "\e96e";
}
.xZVnXN:before {
  content: "\e96f";
}
.yK0aWO3cD:before {
  content: "\e970";
}
.P5j3P2Au:before {
  content: "\e971";
}
.aigWaN:before {
  content: "\e972";
}
.UuU2DdRUu:before {
  content: "\e973";
}
.jhYQKgd:before {
  content: "\e974";
}
.P5zNulz:before {
  content: "\e975";
}
.S0KojAHNSBx:before {
  content: "\e976";
}
.ZRErAlR9:before {
  content: "\e977";
}
.dXFzZq:before {
  content: "\e978";
}
.EncpY6I9OD:before {
  content: "\e979";
}
.I4NfHq8pjaW:before {
  content: "\e97a";
}
.OfoJQemBXBl:before {
  content: "\e97b";
}
.eOZ5GKIr31:before {
  content: "\e97c";
}
.Ju4m2QZ94J:before {
  content: "\e97d";
}
.eBprwSGl8h:before {
  content: "\e97e";
}
.iJabXDde:before {
  content: "\e97f";
}
